Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1733788 - [abrt] intel_atomic_commit_tail: WARNING: CPU: 4 PID: 7990 at drivers/gpu/drm/drm_atomic_helper.c:2200 drm_atomic_helper_commit_hw_done+0xd7/0xf0 [drm_kms_helper] [i915]
Summary: [abrt] intel_atomic_commit_tail: WARNING: CPU: 4 PID: 7990 at drivers/gpu/drm...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1db9cb57a04c566bd1e816291ee...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-28 15:43 UTC by Antonio Matamoros Ochman
Modified: 2020-01-11 08:07 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-17 20:12:40 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (108.15 KB, text/plain)
2019-07-28 15:43 UTC, Antonio Matamoros Ochman
no flags Details

Description Antonio Matamoros Ochman 2019-07-28 15:43:47 UTC
Additional info:
reporter:       libreport-2.10.1
WARNING: CPU: 4 PID: 7990 at drivers/gpu/drm/drm_atomic_helper.c:2200 drm_atomic_helper_commit_hw_done+0xd7/0xf0 [drm_kms_helper]
Modules linked in: fuse rfcomm nf_conntrack_netlink xt_addrtype br_netfilter xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc ccm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c overlay ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables cmac bnep sunrpc vfat fat snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic arc4 ledtrig_audio intel_rapl uvcvideo iwlmvm x86_pkg_temp_thermal snd_hda_intel snd_hda_codec mac80211 intel_powerclamp snd_hda_core videobuf2_vmalloc videobuf2_memops snd_hwdep coretemp snd_seq videobuf2_v4l2 kvm_intel snd_seq_device snd_pcm videobuf2_common snd_timer iwlwifi snd kvm videodev soundcore media btusb btrtl btbcm irqbypass btintel
 bluetooth mei_hdcp iTCO_wdt intel_cstate cfg80211 mei_me ecdh_generic intel_uncore ideapad_laptop iTCO_vendor_support sparse_keymap mei pcc_cpufreq wmi_bmof rfkill i2c_i801 intel_rapl_perf acpi_pad joydev dm_crypt i915 nouveau mxm_wmi ttm i2c_algo_bit drm_kms_helper sdhci_pci crct10dif_pclmul crc32_pclmul crc32c_intel r8169 cqhci sdhci drm mmc_core ghash_clmulni_intel serio_raw wmi video
CPU: 4 PID: 7990 Comm: kworker/u16:54 Not tainted 5.1.18-300.fc30.x86_64 #1
Hardware name: LENOVO 80NV/Allsparks 5A, BIOS CDCN35WW 03/29/2016
Workqueue: events_unbound intel_atomic_commit_work [i915]
RIP: 0010:drm_atomic_helper_commit_hw_done+0xd7/0xf0 [drm_kms_helper]
Code: ff 49 8b 7c 24 50 48 85 ff 74 23 48 83 c7 30 e8 ef ea d6 d8 49 8b 7c 24 50 5b 5d 41 5c 48 83 c7 10 41 5d 41 5e e9 d9 ea d6 d8 <0f> 0b eb b6 5b 5d 41 5c 41 5d 41 5e c3 66 66 2e 0f 1f 84 00 00 00
RSP: 0018:ffffb6828a0bbdb8 EFLAGS: 00010206
RAX: ffff9fdba7e51900 RBX: ffff9fdba7e51a80 RCX: ffff9fdba1128000
RDX: ffff9fdba7e51780 RSI: 0000000000000202 RDI: ffff9fdba7e51908
RBP: 0000000000000000 R08: 0000000000000438 R09: ffff9fdaa4846000
R10: 0000000000000000 R11: 00000000006d260f R12: ffff9fdaa4847800
R13: ffff9fdaa4846000 R14: ffff9fdaa4841000 R15: ffff9fdaa4847800
FS:  0000000000000000(0000) GS:ffff9fdbb0300000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f596877dffc CR3: 00000002e220e006 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 intel_atomic_commit_tail+0x83a/0xf10 [i915]
 process_one_work+0x19d/0x380
 worker_thread+0x50/0x3b0
 kthread+0xfb/0x130
 ? process_one_work+0x380/0x380
 ? kthread_park+0x90/0x90
 ret_from_fork+0x35/0x40

Comment 1 Antonio Matamoros Ochman 2019-07-28 15:43:53 UTC
Created attachment 1594091 [details]
File: dmesg

Comment 2 Justin M. Forbes 2019-08-20 17:40:20 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 30 kernel bugs.

Fedora 30 has now been rebased to 5.2.9-200.fc30.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 31, and are still experiencing this issue, please change the version to Fedora 31.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2019-09-17 20:12:40 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.